<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Ini Task 1</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
</head>
<body>
    <strong>Membuat Tulisan Bold</strong>
    <p>Menambahkan Paragraf</p>
</body>
</html>